Error

two or more packages specified (android-libunwind libsane-extras)